import { type Base, genBase } from "./_base"

export interface Midwife extends Base {
  employee_id: number
  ihs_number?: string
}

export function genMidwife(): Midwife {
  return {
    ...genBase(),
    employee_id: 0,
    }
}
